local fn = _gn(0x2ACABED337622DF2)
--- ```
-- NativeDB Introduced: v1493
-- ```
-- Removes all instances of a given context block.
-- @param groupName Context group name to unblock.
function Global.UnblockSpeechContextGroup(groupName)
	return fn(_ts(groupName))
end
